/********** error **********/
.error_page_wrap {
    width: 100%;
    height: 100vh;
}
.error_page_wrap .error_inner {
    height: 100%;
    margin: 0 auto;
    padding: 40px 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.error_page_wrap .error_inner i {
    font-size: 100px;
    color: #f55529;
}
.error_page_wrap .error_inner h2 {
    text-align: center;
    font-weight: 800;
    font-size: 32px;
}
.error_page_wrap .error_inner p {
    text-align: center;
    font-size: 18px;
}
.error_page_wrap .error_inner .btn_group {
    display: flex;
    gap: 8px;
}
.error_page_wrap .error_inner .btn_group .btn {
    width: 135px;
    font-size: 16px;
    height: 48px;
}

@media screen and (max-width: 1199px) {
    .error_page_wrap .error_inner i {
        font-size: 60px;
    }
    .error_page_wrap .error_inner h2 {
        font-size: 28px;
        line-height: 36px;
    }
    .error_page_wrap .error_inner h2 br {
        display: block;
    }
    .error_page_wrap .error_inner p br {
        display: none;
    }
    .error_page_wrap .error_inner p {
        font-size: 16px;
        line-height: 22px;
    }
}

/********** header **********/
.header {
    position: fixed;
    top: 0;
    z-index: 50;
    width: 100%;
    transition: background 0.3s ease, box-shadow 0.3s ease;
    background-color: #fff;
}
.header_bg {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    height: 220px;
    background: #fff;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    opacity: 0;
    pointer-events: none;
    transition: opacity 0.3s ease;
    z-index: 1;
}
.header.is-open .header_bg {
    opacity: 1;
    pointer-events: auto;
}

/* header_top */
.header .header_top {
    background-color: #f6efec;
    height: 60px;
}
.header .header_top ul {
    display: flex;
    align-items: center;
    max-width: 1600px;
    margin: 0 auto;
    padding: 0 20px;
    height: 100%;
    gap: 24px;
    overflow-x: auto;
}
ul::-webkit-scrollbar {
    display: none;
}
.header .header_top ul li {
    display: flex;
    align-items: center;
    flex: 0 0 auto;
}
.header .header_top ul li::after {
    content: "";
    display: block;
    width: 1px;
    height: 16px;
    background-color: #bbb;
    margin-left: 24px;
}
.header .header_top ul li:last-child:after {
    display: none;
}
.header .header_top ul li a {
    font-size: 17px;
    transition: all 0.3s;
}
.header .header_top ul li a:hover {
    font-weight: 700;
}

.header .logo_wrap .inner{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 32px auto 10px;
}
.header .logo_wrap a {
    display: flex;
}
.header .logo_wrap a .logo_txt {
    font-family: "paperlogy";
    font-size: 28px;
    font-weight: 700;
    color: #4A4A4A;
}
.header .logo_wrap .btn_wrap {
    display: none;
}
.header .gnb_mobile {
    display: none;
}

@media screen and (max-width: 1600px) {
    .header .header_top {
        height: 44px;
    }
    .header .header_top ul {
        gap: 12px;
    }
    .header .header_top ul li a {
        font-size: 15px;
    }
    .header .header_top ul li::after {
        margin-left: 12px;
    }
    .header .logo_wrap .inner{
        margin: 20px auto 10px;
    }
    .header .logo_wrap a .logo_txt {
        font-size: 20px;
    }
}

@media screen and (max-width: 1280px) {
    .header{
        border-bottom: 1px solid #ddd;
    }
    .header .header_top {
        display: none;
    }
    .header .logo_wrap .inner{
        margin: 0;
        justify-content: space-between;
        height: 60px;
    }
    .header .logo_wrap .btn_wrap {
        display: flex;
        gap: 16px;
        align-items: center;
    }
    .header .logo_wrap .mobile_search_btn {
        display: block;
        background-color: transparent;
        font-size: 22px;
        color: #333;
    }
    .header .logo_wrap .moblie_menu_open_btn {
        display: block;
        background-color: transparent;
        color: #fff;
        font-size: 16px;
        width: 30px;
        height: 30px;
        border-radius: 50%;
        background-color: #333;
    }
    .header .header_top .site_wrap,
    .header .header_top .sns_wrap {
        display: none;
    }
}

@media screen and (max-width: 768px) {
    .header .header_top .logo_wrap {
        padding: 0;
    }
    .header .logo_wrap .moblie_menu_open_btn {
        padding-top: 1px;
    }
}

/* header_inner */
.header .header_inner {
    width: 100%;
    max-width: 1640px;
    margin: 0 auto;
    padding: 0 20px 26px;
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    position: relative;
    height: 70px;
}
.header_inner .search_wrap {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}
.header_inner .search_wrap .search_btn {
    background-color: transparent;
    width: 20px;
    height: 20px;
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
}
.header_inner .search_wrap .search_input_wrap {
    position: relative;
    width: 300px;
    height: 50px;
    border-radius: 100px;
    border: 1px solid #ddd;
}
.header_inner .search_wrap .search_input_wrap input {
    width: 100%;
    height: 100%;
    border: none;
    background-color: transparent;
    padding: 0 40px 0 20px;
}
.header_inner .search_wrap .search_input_wrap .fa-circle-xmark {
    position: absolute;
    right: 45px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
}
.header_inner .search_wrap .search_input_wrap.has-value input {
    padding-right: 68px;
}
.header .search_wrap .search_input_wrap input::placeholder {
    color: #777;
}
.header .user_menu {
    display: flex;
    align-items: center;
    gap: 40px;
}
.header .user_menu a {
    display: block;
    font-size: 15px;
    color: #7f848e;
    transition: all 0.2s;
}
.header .user_menu a:hover {
    color: #000;
}

/* gnb */
.header .gnb_wrap {
    display: flex;
    align-items: center;
    height: 70px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 10;
}
.header .gnb_wrap .gnb_item {
    position: relative;
    height: 100%;
}
.header .gnb_wrap .gnb_item::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 0;
    background-color: #71a0e8;
    transition: background 0.2s ease;
}
.header .gnb_wrap .gnb_item > a {
    font-size: 20px;
    text-align: center;
    font-weight: 600;
    transition: all 0.3s;
    padding: 0 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #000;
    height: 100%;
}
.header.is-open .gnb_wrap .gnb_item:hover::before {
    height: 5px;
}

.header .gnb_wrap .gnb_2dep {
    position: absolute;
    top: 70px;
    left: 50%;
    transform: translateX(-50%);
    display: none;
    white-space: nowrap;
    padding-top: 16px;
    height: 270px;
    width: 100%;
}
.header.is-open .gnb_wrap .gnb_2dep {
    display: block;
}
.header .gnb_wrap .gnb_2dep li a {
    padding: 12px 0;
    display: inline-block;
    text-align: left;
    color: #555;
    font-size: 17px;
    line-height: 1;
    font-weight: 500;
    transition: all 0.3s;
    position: relative;
}
.header .gnb_wrap .gnb_2dep li a::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 8px;
    width: 0;
    height: 2px;
    background-color: #71a0e8;
    transition: all 0.3s;
}
.header .gnb_wrap .gnb_2dep li a:hover {
    color: #71a0e8;
    font-weight: 700;
}
.header .gnb_wrap .gnb_2dep li a:hover::after{
    width: 100%;
}
.inner {
    max-width: 1640px;
    width: 100%;
    margin: 0 auto;
    padding: 0 20px;
}

@media screen and (max-width: 1600px) {
    .header .header_inner {
        height: auto;
        padding: 0 20px 16px;
        min-height: 50px;
    }
    .header_inner .search_wrap .search_input_wrap {
        height: 44px;
    }
    .header .gnb_wrap {
        height: auto;
        top: 40%;
    }
    .header .gnb_wrap .gnb_item > a {
        font-size: 18px;
        padding: 20px 0;
        width: 180px;
        text-align: center;
    }
    .header .gnb_wrap .gnb_2dep {
        top: 60px;
    }
}

@media screen and (max-width: 1280px) {
    .header .header_inner {
        display: none;
    }
    .header .header_inner {
        height: 64px;
        position: relative;
    }
    .header .gnb_mobile {
        display: block;
        width: 100%;
        height: 100%;
        position: fixed;
        top: 0;
        left: 100%;
        z-index: 5;
        background: #fff;
        transition: all 0.3s;
        overflow: auto;
    }
    .header .gnb_mobile .top {
        padding: 14px 20px;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .header .gnb_mobile .top .user_wrap {
        display: flex;
        align-items: center;
        gap: 8px;
    }
    .header .gnb_mobile .top .user_wrap .btn_st1 {
        padding: 10px 16px;
        border-radius: 100px;
        font-size: 15px;
        background-color: #f4f4f4;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .header .gnb_mobile .top .gnb_close_btn {
        background: transparent;
    }
    .header .gnb_mobile .top .gnb_close_btn i {
        font-size: 24px;
    }
    .header .gnb_mobile .gnb_mobile_wrap {
        padding: 20px;
    }
    .header .gnb_mobile .gnb_item + .gnb_item {
        padding-top: 20px;
    }
    .header .gnb_mobile .gnb_item > p {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding-bottom: 12px;
        font-size: 20px;
        font-weight: 600;
        cursor: pointer;
    }
    .header .gnb_mobile .gnb_mobile_wrap .gnb_2dep {
        display: none;
    }
    .header .gnb_mobile .gnb_mobile_wrap .gnb_2dep.open {
        display: flex;
        flex-direction: column;
        gap: 14px;
    }
    .header .gnb_mobile .gnb_mobile_wrap .gnb_2dep a {
        display: block;
        padding: 10px 20px;
        font-size: 16px;
    }

    .header .gnb_mobile .bottom {
        padding: 20px;
    }
    .header .gnb_mobile .bottom .site_wrap {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 8px;
        padding-bottom: 48px;
    }
    .header .gnb_mobile .bottom .site_wrap li {
        width: 100%;
    }
    .header .gnb_mobile .bottom .site_wrap li a {
        padding: 12px;
        height: 100%;
        background-color: #e8f0f9;
        border-radius: 4px;
        font-size: 14px;
        font-weight: 500;
        width: 100%;
        display: flex;
        justify-content: space-between;
        align-items: center;
        gap: 4px;
    }
    .header .gnb_mobile .bottom .site_wrap li a i {
        color: #555;
    }
    .header .gnb_mobile .bottom .logout_btn {
        padding: 10px 16px;
        border: 1px solid #ccc;
        border-radius: 4px;
        font-size: 15px;
        font-weight: 500;
        display: inline-block;
    }
}

@media screen and (max-width: 500px) {
    .header .gnb_mobile .bottom .site_wrap li a{
        height: 58px;
    }
}

@media screen and (max-width: 374px) {
    .header .gnb_mobile .bottom .site_wrap{
        grid-template-columns:repeat(1,1fr);
    }
    .header .gnb_mobile .bottom .site_wrap li a{
        height: auto;
    }
}

/********** footer **********/
.footer {
    background: #191f2a;
    padding: 0 !important;
}
.footer .footer_inner {
    width: 100%;
    max-width: 1640px;
    margin: 0 auto;
    padding: 80px 20px 70px;
}
.footer .footer_inner img {
    display: block;
    width: 420px;
}
.footer .footer_inner .footer_wrap {
    display: flex;
    flex-direction: column;
    /* margin-top: 60px; */
}
.footer .footer_inner .footer_wrap .footer_link {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    margin-bottom: 32px;
}
.footer .footer_inner .footer_wrap .footer_link li {
    flex: 0 0 auto;
}
.footer .footer_inner .footer_wrap .footer_link li a {
    display: flex;
    color: #fff;
    align-items: center;
}
.footer .footer_inner .footer_wrap .footer_link li a::after {
    content: "";
    display: block;
    width: 1px;
    height: 12px;
    background-color: #777;
    margin-left: 20px;
}
.footer .footer_inner .footer_wrap .footer_link li:last-child a:after {
    display: none;
}
.footer .footer_inner .footer_wrap .text_wrap p {
    font-size: 16px;
    font-weight: 400;
    color: #fff;
    line-height: 1;
}
.footer .footer_inner .footer_wrap .text_wrap p + p {
    margin-top: 12px;
}
.footer .footer_inner .footer_wrap .text_wrap p b {
    font-size: 16px;
    font-weight: 700;
    color: #71a0e8;
    width: 40px;
    display: inline-block;
}
.footer .footer_inner .footer_wrap .copy {
    font-size: 14px;
    color: #ccc;
    margin-top: 32px;
}

@media screen and (max-width: 1600px) {
    .footer .footer_inner {
        padding: 24px 20px;
    }
    .footer .footer_inner img {
        width: 300px;
    }
    /* .footer .footer_inner .footer_wrap {
        margin-top: 30px;
    } */
    .footer .footer_inner .footer_wrap .footer_link {
        gap: 12px;
        margin-bottom: 20px;
    }
    .footer .footer_inner .footer_wrap .footer_link li a {
        font-size: 15px;
    }
    .footer .footer_inner .footer_wrap .footer_link li a::after {
        margin-left: 12px;
    }
    .footer .footer_inner .footer_wrap .text_wrap p,
    .footer .footer_inner .footer_wrap .text_wrap p b {
        font-size: 14px;
        line-height: 1.4;
        word-break: break-all;
    }
    .footer .footer_inner .footer_wrap .copy {
        font-size: 12px;
        margin-top: 20px;
    }
}

@media screen and (max-width: 700px) {
    .footer .footer_inner img {
        width: 220px;
    }
}
